*{
  font-size: 15px;
}

:root {
    --color-font-title: #3700b6;
    --color-primary: #E1EEF7;
    --color-secondary: #BFD8EC;
    --color-font-primary: #002E6B;
    --color-border1: #073C70;
}

header {
    width: 100%;
    height: fit-content;
}

header img {
    width: 100%;
}

body{
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    text-size-adjust: 100%;
    overflow: scroll;
}

article#load {
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    z-index: 30;
    top: 0;
    left: 0;
}

section {
    padding-bottom: 10px;
}

section>.title {
    color: var(--color-font-title);
    padding: 5px 5px 0 0;
    display: flex;
    align-items: center;
    z-index: 20;
}

#reservation {
    margin: auto;
    width: 95%;
}

#reservation>.title {
    color: #002E6B;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

#discription .back {
    border: solid 1px #A7CEEA;
    display: flex;
    padding: 3% 0;
}

#discription img {
    padding: 0 3%;
    margin-bottom: auto;
    object-fit: contain;
    width: 40%;
}

#discription .title {
    color: var(--color-font-primary);
    font-weight: bold;
    font-size: 13px;
}

#discription .textArea {
    display: flex;
    flex-flow: column;
}

#discription .text {
}

#btnSchedule {
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
    background-color: var(--color-font-title);
    color: white;
    padding: 8px;
    margin-top: auto;
    text-align: right;
    margin-left: auto;
}

/* 質問事項 */
.questionSelection,
.questionDescription {
    margin-top: 5px;
}

.questionSelection>.msg,
.questionDescription>.msg {
    color: var(--color-font-title);
    padding: 10px 10px 0 0;
    display: flex;
    align-items: center;
    z-index: 20;
}

.questionSelection>.link,
.questionDescription>.link {
    margin-left: 10px;
    margin-bottom: 10px;
}

.questionSelection .choiceList {
    padding-inline-start: 0px;
    margin-block-start: 0;
    margin-block-end: 0;
    list-style-type: none;
}

.questionSelection .choiceList>li {
    align-items: center;
    width: auto;
    color: var(--color-border1);
    border-radius: 10px;
    padding: 10px 0;
    border: solid 1px var(--color-border1);
    margin-bottom: 10px;
    text-align: center;
}

.questionSelection .choiceList>li.choise {
    background-color: var(--color-border1);
    color: #fff;
    border: none;
}

.questionDescription .answer {
    width: 100%;
    font-size: 15px;
    padding: 5px;
    border: solid 1px var(--color-border1);
    margin-top: 5px;
}

.questionDescription .answer .numOnly {
    width: 95%;
    margin: 10px;
    font-size: 15px;
    padding: 5px;
}

#wrnWindow {
    margin: 20px 0;
}

#wrnTitle {
    text-align: center;
    background-color: var(--color-primary);
    width: 100%;
    color: var(--color-font-primary);
    font-size: 15px;
    border-radius: 10px 10px 0 0;
    border: solid 1px var(--color-secondary);
}

#wrnBody{
    width: 100%;
    background-color: var(--color-primary);
    overflow-y: scroll;
    position: relative;
    border-radius: 0 0 10px 10px;
    border: solid 1px var(--color-secondary);
}

#wrnBody .msg{
    padding: 10px;
    white-space: pre-wrap;
    color: var(--color-font-primary);
}

.checkBoxArea {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px;
}

.checkBox {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    border: solid 1px #000000;
}

.checkBox.checked{
	background-color: #192988!important;
	background-image: url(../img/check.png)!important;
	background-size: cover;
	background-position: center;
}

#CheckText {
    font-size: 15px;
    color: var(--color-font-primary);
}

/* 予約施設を選択してください */
#facility>img {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding: 10px;
}

#facility>select {
    width: 100%;
    padding: 5px;
    border: solid 1px var(--color-border1);
    background-color: white;
}

#dateTime .reserveOk {
    color: #ff0000;
}

#conform {
    display: flex;
    border: solid 1px var(--color-border1);
    padding: 10px;
    margin-top: 15px;
    align-items: center;
}

#conform>.title {
    font-size: 15px;
    color: var(--color-font-title);
}

#reservDateTime {
    font-size: 15px;
    font-weight: bold;
    color: var(--color-font-primary);
}

#reservDateTime.notSelect {
    font-weight: normal;
    color: #E57373;
}

#calendarGuide {
    margin-bottom: 0.5vh;
    width: 100%;
}

/* ファンクラブ会員確認 */
#memberChk {
    background-color: var(--color-primary);
    border: solid 1px var(--color-secondary);
    border-radius: 10px;
    padding: 15px 10px 0 10px;
}

#memberChk .item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

#memberChk label {
    margin-left: 5px;
    color: var(--color-font-primary);
}

/* レンタル用品貸出しについて */
#dateTime .text,
#rentalGoods .text,
#payment .text {
    color: var(--color-font-title);
    padding-left: 3%;
}

#rentalGoods {
    border: solid 1px var(--color-border1);
    border-radius: 10px;
    margin: 2em auto;
    padding: 0.5em 1em 1em;
}

#rentalGoods img {
    width: 100%;
}

#feeBreakDown {
    background-color: var(--color-primary);
    border: solid 1px var(--color-secondary);
    border-radius: 10px;
    padding: 5px 10px 15px 10px;
}

#feeBreakDown>.title {
    margin-bottom: 10px;
    color: var(--color-font-title);
}

#feeBreakDown .item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

#feeBreakDown .item.invalid {
    display: none;
}

#feeBreakDown .warning {
    color: #E57373;
}

#feeBreakDown .item div {
    color: var(--color-font-primary);
}

#feeBreakDown .rate {
    font-size: 15px;
}

#feeBreakDown hr {
    border: none;
    background-color: var(--color-secondary);
    height: 1px;
}

#estimate {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border: solid 1px var(--color-border1);
    padding: 10px;
    margin-top: 15px;
}

#estimate>.title {
    color: var(--color-font-title);
}
#estimate>.amount {
    color: var(--color-font-primary);
    font-size: 15px;
    font-weight: bold;
}

#payment>img {
    width: 100%;
}

/* ご利用規約 */
#agreeBack {
    padding: 10px;
    margin: 10px;
    background-color: #f3f3f3;
    overflow-y: scroll;
}

#agreeBack * {
    color: #747474;
    font-size: 15px;
}

#agreeText {
    margin-top: 10px;
    width: 100%;
    height: 20vh;
}

#chkColunmn {
    display: flex;
    background-color: #f2f2f2;
    border: solid 1px #e4e4e4;
    width: fit-content;
    padding: 10px 10px 10px 20px;
    border-radius: 10px;
    align-items: center;
    margin-top: 10px;
    margin-left: 10px;
}

#chkColunmn>label {
    color: black;
}

#btnReservation {
    text-align: center;
    background-color: #1B61A3;
    color: white;
    border-radius: 10px;
    width: 60%;
    margin: auto;
    padding: 15px;
    font-size: 15px;
    margin-bottom: 25px;
    box-shadow: 0 5px 5px #ccc;
}

#btnReservation.invalid {
    background-color: #DADADA;
}

/* カレンダー */
.calendarArea {
    margin-right: 10px;
    margin-left: 10px;
}
#dateTime .fixed {
    background-color: white;
    margin-top: 20px;
}
.button{
	background-color: unset;
	display: flex;
	justify-content: space-between;
    margin: 10px 0
}
.button a{
	padding:0 10px;
	text-decoration: none;
    font-size: 15px;
    text-decoration-line: underline;
    color: #002080;
}

#prev {
    display: flex;
    justify-content: right; 
    width:30%;
    align-items: center;
}

#next {
    display: flex; 
    justify-content: left;
    width:30%;
    align-items: center;
}

#year,
#month {
    color: #747474;
}

#month {
    font-size: 20px;
}

table{
	width: 100%;
	border-collapse: collapse;
    border: solid 1px #d1d4e7;
    border-spacing: 0;
}

tr{
    height:50px;
}

td,
th {
    text-align: center;
    background-color: #929292;
    border: solid 1px white;
    padding: 8px;
    color: #928F8F;
}

.subtitle{
	height: 0!important;
}

.fixed {
    position: sticky;
    top: 0;
}

th.fixed::before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border: solid 1px #d1d4e7
}

.subtitle>td>span{
    color: white;
}

.saturday{
	background-color:#3B96DD;
}
.holiday{
	background-color:#E57373;
}
.saturday>span,.holiday>span{
	color:#fff!important;
}
table .check{
	background-color: #DBDF2A!important;
}

.reservable_ok {
	background-color: var(--color-primary)!important;
}

.reservable_ok_peak {
	background-color: var(--color-secondary)!important;
}

.reservable_tel {
    background-color: #EDECEC!important;
}

.reservable_none {
    background-color: #EDECEC!important;
}

/* 利用料金・スケジュールはこちら */
#scheduleArea {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

#schedule {
    display: flex;
    width: 100%;
    height: 100%;
    margin: auto;
}

#schedule img {
    height: 90vh;
    margin: auto;
}

#schedule {
    transform: translateX(100vw);
    transition: all .3s linear;
}

#schedule.open {
    transform: translateX(0);
}

/* 会員規約 */
#agreeText #agree_text * {
	text-decoration: none;
    list-style: none;
    list-style-position:inside;
}

#agreeText #mem_agr_list {
	padding-left: 0;
}

#agreeText ol#mem_agr_list li,
#agreeText ol#mem_agr_list li ol li{
	line-height: 140%;
    list-style: none;
    list-style-position:inside;
}
#agreeText ol#mem_agr_list li p,
#agreeText ol#mem_agr_list li ol{
	margin: 2% 0 2% 4%;
}
#agreeText ol#mem_agr_list li h2{
	margin: 3% 0 0 0;
	font-size: 15px;
}

#agreeText li#mem_agr_list02 ol li,
#agreeText li#mem_agr_list03 ol li,
#agreeText li#mem_agr_list06 ol li,
#agreeText li#mem_agr_list07 ol li,
#agreeText li#mem_agr_list08 ol li,
#agreeText li#mem_agr_list09 ol li,
#agreeText li#mem_agr_list10 ol li,
#agreeText li#mem_agr_list12 ol li{
	padding: 0 0 0 1.0em;
	text-indent: -1.0em;

}

#agreeText #agree_text {
	text-align: left;
	padding: 0 5px;
	height: 60%;
	width: 95%;
	overflow: scroll;
	margin: 50px auto;
	border: solid 1px var(--velca-navy);
	font-family: sans-serif;
}

#agreeText #agree_text h2,
#agreeText #agree_text h3,
#agreeText #agree_text p {
	margin: 0.5em 0;
}


#agreeText ol#mem_agr_list li ol.article01 {
    list-style: decimal;
    list-style-position:inside;
}

#agreeText ol#mem_agr_list li ol.article01, 
#agreeText ol#mem_agr_list li.mem_agr_list>p,
#agreeText ol#mem_agr_list li ol.article01>li,
#agreeText ol#mem_agr_list ol.article01 p,
#agreeText ol#mem_agr_list li ol.article02,
#agreeText ol#mem_agr_list li ol.article03,
#agreeText ol#mem_agr_list li ol.article04,
#agreeText ol#mem_agr_list li ol.article04>li,
#agreeText ol#mem_agr_list li ol.article05,
#agreeText ol#mem_agr_list li ol.article05>li,
#agreeText #agree_text #history {
    font-size: 13px;
}

#agreeText ol#mem_agr_list li ol.article01, 
#agreeText ol#mem_agr_list li.mem_agr_list>p {
	margin-left: 1.5em;
}

#agreeText ol#mem_agr_list li ol.article01>li {
    list-style: decimal;
    list-style-position:inside;
}

#agreeText ol#mem_agr_list ol.article01 p {
	margin-left: 0;
}

#agreeText ol#mem_agr_list li ol.article02>li {
	list-style: cjk-ideographic;
}

#agreeText ol#mem_agr_list li ol.article03 {
	margin-left: 1.5em;
	padding-left: 2em;
	text-indent: -2em;
}

#agreeText ol#mem_agr_list li ol.article03>li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}

#agreeText ol#mem_agr_list li ol.article03>li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

#agreeText ol#mem_agr_list li ol.article04 {
	margin: 0.1em 0 0.1em 1.5em;
}

#agreeText ol#mem_agr_list li ol.article05 {
	margin: 0.1em 0 0.1em 1.5em;
}

#agreeText ol#mem_agr_list li ol.article05>li{
  list-style-position:inside;
  list-style-type: none;
}

#agreeText #agree_text span.underline{
	text-decoration: underline;
}

#agreeText #agree_text #history {
	border: none;
}

/* POP関連 */
#popMaster {
    position: fixed;
}

/*******************************************************************************************************************************************/
/*  予約確認画面 */

#conftitle div.title{
    justify-content: center;
}

#conftitle #confhead {
    font-size: 20px;
}

#conf #feeBreakDown{
    border-radius: 0;
}

#confname,
#confshisetu,
#confdate,
#confpricemeisai {
    padding-bottom: 1vh;
}

div.confcont{
    margin: auto;
    width: 80%;
    min-height:35px;
}


#confBtn,
#BackBtn{
    text-align: center;
}

button.acceptBtn {
    text-align: center;
    background-color: #1B61A3;
    color: white;
    border-radius: 1vw;
    width: 50%;
    margin: auto;
    padding: 15px;
    font-size: 15px;
    margin-bottom: 15px;
    box-shadow: 0 5px 5px #ccc;
    border: none;
}

button.backBtn {
    text-align: center;
    background-color: darkgray;
    color: black;
    border-radius: 1vw;
    width: 50%;
    margin: auto;
    padding: 15px;
    font-size: 15px;
    margin-bottom: 15px;
    box-shadow: 0 5px 5px #ccc;
    border: none;
}
/*******************************************************************************************************************************************/